FalconryScale
DevelopersAPI reference

Stop the active bring-down plan

Stops the raptor's active bring-down plan (it is kept as an inactive schedule, not deleted). 404s if no plan is running.

POST
/raptors/{raptorId}/bring-down-plan/stop

Authorization

bearerAuth
headerAuthorizationBearer <token>

A Clerk user API key or OAuth access token carrying the falconry:read and/or falconry:write scope.

Path Parameters

raptorId*string

A raptor's id, from list_raptors.

Lengthlength <= 64

Response Body

Stop the active bring-down plan

application/json
  1. response
ok*boolean
Example Request
curl -X POST 'https://app.falconryscale.com/api/v1/raptors/string/bring-down-plan/stop'
Example Response
{
  "ok": true
}